libdbi-drivers package in Ubuntu

libdbd-freetds: Freetds database server driver for libdbi
libdbd-freetds-dbgsym: debug symbols for libdbd-freetds
libdbd-mysql: MySQL database server driver for libdbi
libdbd-mysql-dbgsym: debug symbols for libdbd-mysql
libdbd-pgsql: PostgreSQL database server driver for libdbi
libdbd-pgsql-dbgsym: debug symbols for libdbd-pgsql
libdbd-sqlite3: SQLite3 database driver for libdbi
libdbd-sqlite3-dbgsym: debug symbols for libdbd-sqlite3

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.9.0-9ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

libdbi-perlmain

libdbi-perl is the Perl5 Database Interface by Tim Bunce.

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the libdbi-perl ⇒ main.

Impish (active development)
0.9.0-9ubuntu1 release (main)
The Hirsute Hippo (current stable release)
0.9.0-9ubuntu1 release (main)
The Groovy Gorilla (supported)
0.9.0-9ubuntu1 release (main)
The Focal Fossa (supported)
0.9.0-8ubuntu1 release (main)
The Bionic Beaver (supported)
0.9.0-5ubuntu2 release (main)
The Xenial Xerus (supported)
0.9.0-3ubuntu2 release (main)
The Trusty Tahr (supported)
0.9.0-2ubuntu2 release (main)
The Precise Pangolin (supported)
0.8.3-1+s-2.1ubuntu4 release (main)